<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="green">#248010</color>
    <color name="pink">#CB64E8</color>
    <color name="red">#DD1515</color>
    <color name="yellow">#F1E619</color>
    <color name="orange">#E66712</color>
    <color name="selected">#1519E3</color>
    <color name="black">#000000</color>
    <color name="white">#ffffff</color>
    <color name="grey">#8A8A8A</color>


    <!--PALETTE-->
    <color name="green2">#048434</color>
    <color name="white_dark">#edf7f0</color>
    <color name="white2">#ffffff</color>
    <color name="background">#ccd2cc</color>
    <color name="but_nav">#807429</color>

</resources>